Permalink
Browse files

Rename google-auth-bridge to google_auth_bridge

To comply with the GOV.UK gem guidelines.
https://github.com/alphagov/wiki/wiki/Gem-guidelines

author: @pbadenski
author: @robyoung
  • Loading branch information...
1 parent f1e6c55 commit d6850753187e7f179f91d872918b14c02f412a8e @robyoung robyoung committed Aug 24, 2012
View
2 Gemfile
@@ -1,4 +1,4 @@
source 'https://rubygems.org'
-# Specify your gem's dependencies in google-auth-bridge.gemspec
+# Specify your gem's dependencies in google_auth_bridge.gemspec
gemspec
View
4 google-auth-bridge.gemspec → google_auth_bridge.gemspec
@@ -1,5 +1,5 @@
# -*- encoding: utf-8 -*-
-require File.expand_path('../lib/google-auth-bridge/version', __FILE__)
+require File.expand_path('../lib/google_auth_bridge/version', __FILE__)
Gem::Specification.new do |gem|
gem.authors = %w(ssatish)
@@ -11,7 +11,7 @@ Gem::Specification.new do |gem|
gem.files = `git ls-files`.split($\)
gem.executables = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
gem.test_files = gem.files.grep(%r{^(test|spec|features)/})
- gem.name = "google-auth-bridge"
+ gem.name = "google_auth_bridge"
gem.require_paths = %w(lib)
gem.version = GoogleAuthenticationBridge::VERSION
View
0 lib/google-auth-bridge.rb → lib/google_auth_bridge.rb
File renamed without changes.
View
0 lib/google-auth-bridge/version.rb → lib/google_auth_bridge/version.rb
File renamed without changes.
View
4 spec/google_auth_bridge_spec.rb
@@ -1,4 +1,4 @@
-require_relative "../lib/google-auth-bridge"
+require_relative "../lib/google_auth_bridge"
require "tempfile"
describe "Google Authentication Client" do
@@ -50,4 +50,4 @@
@auth.load_token_from_file
}.should raise_error(GoogleAuthenticationBridge::InvalidFileFormatError)
end
-end
+end

0 comments on commit d685075

Please sign in to comment.